<div class="sidebar-tree">
    <p class="caption" role="heading"><span class="caption-text">{{ _('Translations') }}</span></p>
    <ul>
        {% for language, language_name in languages %}
            <li class="toctree-l1"><a class="reference internal"
                                      href="/{{ language }}/{{ pagename }}.html">{{ language_name }}</a></li>
        {% endfor %}
    </ul>
</div>